Bug 1771154 - scipy-1.4.1 is available
Summary: scipy-1.4.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scipy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-11 21:58 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:33 UTC (History)
5 users (show)

Fixed In Version: scipy-1.4.1-1.fc33 scipy-1.4.1-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 20:33:43 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.3.2 (#1771154) (912 bytes, patch)
2019-11-11 21:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0rc1 (#1771154) (924 bytes, patch)
2019-11-22 06:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0rc2 (#1771154) (924 bytes, patch)
2019-12-11 14:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.0 (#1771154) (912 bytes, patch)
2019-12-17 18:51 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.4.1 (#1771154) (912 bytes, patch)
2019-12-19 19:03 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-11 21:58:58 UTC
Latest upstream release: 1.3.2
Current version/release in rawhide: 1.3.1-1.fc32
URL: http://www.scipy.org/scipylib/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4768/

Comment 1 Upstream Release Monitoring 2019-11-11 21:59:16 UTC
Created attachment 1635086 [details]
[patch] Update to 1.3.2 (#1771154)

Comment 2 Upstream Release Monitoring 2019-11-22 06:04:07 UTC
Latest upstream release: 1.4.0rc1
Current version/release in rawhide: 1.3.1-1.fc32
URL: http://www.scipy.org/scipylib/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4768/

Comment 3 Upstream Release Monitoring 2019-11-22 06:04:16 UTC
Created attachment 1638630 [details]
[patch] Update to 1.4.0rc1 (#1771154)

Comment 4 Upstream Release Monitoring 2019-11-22 06:09:01 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.4.0rc1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39187996

Comment 5 Upstream Release Monitoring 2019-12-11 14:20:37 UTC
Latest upstream release: 1.4.0rc2
Current version/release in rawhide: 1.3.1-1.fc32
URL: http://www.scipy.org/scipylib/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4768/

Comment 6 Upstream Release Monitoring 2019-12-11 14:20:47 UTC
Created attachment 1643925 [details]
[patch] Update to 1.4.0rc2 (#1771154)

Comment 7 Upstream Release Monitoring 2019-12-11 14:53:21 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.4.0rc2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39484359

Comment 8 Upstream Release Monitoring 2019-12-17 18:51:35 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.1-1.fc32
URL: http://www.scipy.org/scipylib/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4768/

Comment 9 Upstream Release Monitoring 2019-12-17 18:51:50 UTC
Created attachment 1645920 [details]
[patch] Update to 1.4.0 (#1771154)

Comment 10 Upstream Release Monitoring 2019-12-17 19:03:14 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.4.0-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39694974

Comment 11 Upstream Release Monitoring 2019-12-19 19:03:02 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.3.1-1.fc32
URL: http://www.scipy.org/scipylib/index.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4768/

Comment 12 Upstream Release Monitoring 2019-12-19 19:03:22 UTC
Created attachment 1646655 [details]
[patch] Update to 1.4.1 (#1771154)

Comment 13 Upstream Release Monitoring 2019-12-19 19:05:54 UTC
the-new-hotness/release-monitoring.org's scratch build of scipy-1.4.1-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39770346

Comment 14 Susi Lehtola 2020-03-01 06:47:11 UTC
It would be nice to have scipy 1.4 in Fedora 32; it includes e.g. pivoted Cholesky routines from LAPACK.

Comment 15 Orion Poplawski 2020-03-01 17:48:57 UTC
I'm starting to take a look at building 1.4.1...

Comment 16 Orion Poplawski 2020-03-01 22:32:20 UTC
1.4.1 is now built in rawhide.  I think it makes sense to let it bake there for a little bit and see what koschei reports before pushing it to F32.

Comment 17 Fedora Update System 2020-03-05 05:01:23 UTC
FEDORA-2020-db20d9bcc9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-db20d9bcc9

Comment 18 Fedora Update System 2020-03-05 19:36:24 UTC
scipy-1.4.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-db20d9bcc9

Comment 19 Fedora Update System 2020-03-16 20:33:43 UTC
scipy-1.4.1-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.